A:link {
	font-family:microsoft yahei;
	COLOR: #000000;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none
}
A:visited {
	font-family:microsoft yahei;
	COLOR: #000000;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none
}
A:hover {
	font-family:microsoft yahei;
	COLOR: #FF0000;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	background-color:aqua;
}

a.new:link {
	font-family:microsoft yahei;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
a.new:visited {
	font-family:microsoft yahei;
	font-size: 14px;
	text-decoration: none;
	color: #FF0000;
}
a.new:hover {
	font-family:microsoft yahei;
	font-size: 14px;
	text-decoration: none;
	color: #0000FF;
}

.hy a:link {font-family:microsoft yahei;COLOR: #EB00C1;}
.hy a:visited {font-family:microsoft yahei;COLOR:#EB00C1;}
.hy a:hover {font-family:microsoft yahei;COLOR: #ff0000;}
.user a:link {font-family:microsoft yahei;COLOR: #EB00C1;font-weight:bold;}
.user a:visited {font-family:microsoft yahei;COLOR:#EB00C1;}
.user a:hover {font-family:microsoft yahei;COLOR: #FF0000;}
BODY {
	font-family:microsoft yahei;
	background: url(../jhimg/bk_hc3w.gif);
	FONT-SIZE: 14px;
}

table {
font-family:microsoft yahei;
FONT-SIZE: 14px;
color:#333333;
text-align:center;
border-collapse:collapse; /* 关键属性：合并表格内外边框(其实表格边框有2px，外面1px，里面还有1px哦) */ 
border:solid #999; /* 设置边框属性；样式(solid=实线)、颜色(#999=灰) */ 
border-width:1px 0 0 1px; /* 设置边框状粗细：上 右 下 左 = 对应：1px 0 0 1px */ 
} 
table td {
	font-family:microsoft yahei;
	border:solid #999;
	border-width:0 1px 1px 0;
	padding:5px;
	
	} 

h1{
	text-align:center;
}
p{
	text-align:center;
}
input[type=text] {
	width: 120px;
	height: 20px;
	border-radius: 4px;
	padding:3px 3px;
	margin: 3px 0;
	box-sizing: border-box;	
}
input[type=password] {
	width: 120px;
	height: 20px;
	border-radius: 4px;
	padding:3px 3px;
	margin: 3px 0;
	box-sizing: border-box;	
}
input[type=submit]:hover {
	color: red;
	background-color: yellow;
}
input[type=button]:hover {
	color: red;
	background-color: yellow;
}
.hotsearch dd{
float: left;
line-height: 24px;
margin-right: 30px;
overflow: hidden;
text-align: center;
width: 4em; /*这个值是看最长能显示几个文字，如x，则为x em*/
}
.hotsearch dd a{
display:block;
}
.w2{
letter-spacing:2em; /*如果需要y个字两端对齐，则为(x-y)/(y-1),这里是（4-2）/(2-1)=2em */
margin-right:-2em; /*同上*/
}
.w3{
letter-spacing:0.5em; /*如果需要y个字两端对齐，则为(x-y)/(y-1),这里是（4-3）/(3-1)=0.5em */
margin-right:-0.5em; /*同上*/
}
.wz_tuchu	{
	COLOR: yellow;
}
